[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=TeamSpeak
Comment=Voice-chat with people
Icon=/usr/local/lib/teamspeak_client/icon.xpm
Exec=TeamSpeak
Categories=Application;Audio;Network;
StartupNotify=false
